* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Raleway', sans-serif;
}



a {
  text-decoration: none;
  color: #ff0606;

}

p {
  color: #000000;
}


.header {
  background-color: #323233;
  padding: 16px;

}

.container {
  max-width: 1900px;
  margin: auto;
  padding: 26px;
  padding-right: 2px;
  
}



.logo-red span {
  color: #00ffea;

}


nav ul {
  display: inline-block;
  list-style: none;
}

nav ul li {
  display: inline-block;
  margin-right: 20px;
}

.navbar ul {
  list-style: none;
  display: flex;
  gap: 20px;
  justify-content: flex-end;
  padding: 0;
}

.navbar ul li a {
  text-decoration: none;
  color: #00f7ffde;
  font-weight: 600;
}



.row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 60px;
}

.col-2 {
  flex-basis: 50%;
  min-width: 300px;
}

.col-2 img {
  max-width: 100%;
  padding: 50px 50px;
}

.col-2 h1 {
  font-size: 50px;
  line-height: 60px;
  margin: 25px 0px;
}


.btn {
  display: inline-block;
  background-color: #ff523b;
  color: #fff;
  padding: 10px 30px;
  margin: 30px 0;
  border-radius: 30px;
  transition: background-color 0.3s;
}

.btn:hover {
  background-color: #563434;
}

.featured {
  margin-bottom: 80px;
}




.title {
  text-align: center;
  margin: 0 auto 80px;
  position: relative;
  line-height: 60px;
  color: #00f7ffde;
}

.title::after {
  content: '';
  background-color: #ff523b;
  width: 80px;
  height: 5px;
  border-radius: 5px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}





.about-wrapper {
  display: flex;
  justify-content: center;
  padding: 100px 40px;
  background: #f9f9f9;
}


.projects {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 40px;
  flex-wrap: wrap;
}

.project {
  background-color: #f4f4f4;
  padding: 25px;
  width: 260px;
  border-radius: 12px;
  text-align: center;
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
}

.project h2 {
  margin-bottom: 15px;
  font-size: 1.2rem;
}

.project-btn {
  display: inline-block;
  text-decoration: none;
  background-color: #ff4d4d;
  color: white;
  padding: 12px 20px;
  border-radius: 8px;
  font-weight: 600;
  transition: 0.3s;
}

.project-btn:hover {
  background-color: #e63939;
  transform: scale(1.05);
}



.about-section {
  max-width: 700px;
  background: #323233;
  padding: 40px;
  border-radius: 12px;
  box-shadow: 0 4px 12px #000000;
}


.about-section1 {
  max-width: 700px;
  background: #ffffff;
  padding: 40px;
  border-radius: 12px;
  box-shadow: 0 4px 12px #000000;
}



input {
  background-color: #f9f9f9;
  width: 70%;
  margin-left: 12%;
  font-size: 20px;
  padding: 16px 16px;
  ;
  border-radius: 10px;
  border-color: rgb(0, 0, 0);
  margin-bottom: 20px;
}

textarea {
  background-color: #f4f4f4;
  width: 70%;
  margin-left: 12%;
  font-size: 20px;
  padding: 16px 16px;
  border-radius: 10px;
  border-color: #000000;
  margin-bottom: 25px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

input:focus-within {
  outline: none;
  border: color #5abd18;
  border-width: 3px;
}


textarea:focus-within {
  outline: none;
  border: color #5abd18;
  border-width: 3px;
}

button {
background-color: #5abd18;
border-radius: 20px;
border-color: rgb(0, 0, 0);
font-size: 22px;
padding: 10px 18px;
text-align: center;
display: flex;
margin: auto;

}

button:hover {
  opacity: 80%;
  cursor: pointer;
}